<script type="text/javascript">
<!--
function getStyle(el, style) {
   if(!document.getElementById) return;
   
     var value = el.style[toCamelCase(style)];
   
    if(!value)
        if(document.defaultView)
            value = document.defaultView.
                 getComputedStyle(el, "").getPropertyValue(style);
       
        else if(el.currentStyle)
            value = el.currentStyle[toCamelCase(style)];
     
     return value;
}
/** toCamelCase(input)
 * Converts string input to a camel cased version of itself.
 * For example:
 * toCamelCase("z-index"); // returns zIndex
 * toCamelCase("border-bottom-style"); // returns borderBottomStyle.
 */
function toCamelCase( sInput ) {
    var oStringList = sInput.split('-');
    if(oStringList.length == 1)    
        return oStringList[0];
    var ret = sInput.indexOf("-") == 0 ? 
    	oStringList[0].charAt(0).toUpperCase() + oStringList[0].substring(1) : oStringList[0];
    for(var i = 1, len = oStringList.length; i < len; i++){
        var s = oStringList[i];
        ret += s.charAt(0).toUpperCase() + s.substring(1)
    }
    return ret;
}

document.write('<div style="text-align: center">');
document.write('<object type="application/x-shockwave-flash" width="450" height="260" data="${resPath}/guestbook.swf">');
document.write('	<param name="flashvars" value="xmlfile=<%=IO.relativePath(outputDirectory, rootOutputDirectory).replace('/', '-') + "-" + fileName %>.xml&xmlphp_path=${pathToRoot2}guestbook/&countcolor=' + getStyle(document.body, "color") + '&usercolor=' + getStyle(document.body, "color") + '&commentscolor=' + getStyle(document.body, "color") + '&msgscount=99&addbtn=$text.addbtn&nextbtn=$text.nextbtn&prevbtn=$text.prevbtn&closebtn=$text.closebtn&sendbtn=$text.sendbtn&namelabel=$text.namelabel&msglabel=$text.msglabel&totmsgs=$text.totmsgs&showmsg=$text.showmsg&nameerror=$text.nameerror&msgerror=$text.msgerror&welcomemsg=$text.welcomemsg&postedbymsg=$text.postedbymsg"/>');
document.write('	<param name="movie" value="${resPath}/guestbook.swf"/>');
document.write('	<param name="wmode" value="transparent"/>');
document.write('</object>');
document.write('</div>');
-->
</script>